Document: rfc-old-standard
Title: Obsoleted Standard RFCs
Abstract: Obsoleted Standard RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/old/standard/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/old/standard/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/old/standard/*.pdf.gz
